MMOItems

MMOItems

MMOItems


Welcome to the MMOItems Wiki!


Get MMOItems Premium over SpigotMC. If you'd like to try out the plugin first before buying it, you may get MMOItems Legacy. It is an older version of MMOItems which does not offer as many features as the premium version. It only supports Legacy (1.8-1.12.2) server builds.

An installation guide is available here. Many issues are related to plugin builds not being installed the right way, since the installation process highly depends on your server version and plugins.

Important note for <1.14 users:
We encourage MMOItems users to always stay up to date with the Spigot builds they are using. 1.13 remains supported as of today but offer fewer features because of version limitations. For instance, 1.12 does not offer an efficient crafting system (aside from crafting stations) using the vanilla workbench. 1.12 support was dropped in MMOItems 6.0.0+ and the last version that contains 1.12 support is MMOItems 5.5.5.